comparison mod_admin_web2/admin_web2/www_files/css/style.css @ 6520:7eb114975cec

mod_admin_web2: Fork of admin_web for prosody 13.0. It is a fork because it changes access rights and might be insecure. Mark as alpha.
author Menel <menel@snikket.de>
date Fri, 24 Apr 2026 12:40:13 +0200
parents mod_admin_web/admin_web/www_files/css/style.css@f53475ee7ff4
children
comparison
equal deleted inserted replaced
6519:01d8bfbfc435 6520:7eb114975cec
1 body {
2 margin: 0
3 }
4
5 a {
6 color: #0000FF
7 }
8
9 #adhocCommands > ul {
10 margin: 0
11 }
12
13 .btn {
14 margin-right: 0.3em
15 }
16
17 .btn:last-child {
18 margin-right: 0
19 }
20
21 #log_container {
22 clear: both;
23 display: none
24 }
25
26 #adhocCommands {
27 border-right: solid 1px
28 }
29
30 #adhocCommands li {
31 list-style: inside
32 }
33
34 #login {
35 float: left;
36 margin: 1em 2em 0 1em;
37 padding-right: 1em;
38 border: solid 1px;
39 background: #eef0f2;
40 color: #000000
41 }
42
43 #main {
44 display: none;
45 margin: 1em
46 }
47
48 #main p {
49 margin: 0
50 }
51
52 #top {
53 clear: both;
54 width: 100%;
55 padding: 0;
56 }
57
58 @media screen and (min-width: 757px) {
59 #header {
60 background: url(../images/blue_orange.png) repeat-x
61 }
62 }
63
64 #header img {
65 max-width: 100%;
66 height: auto
67 }
68
69 #menu {
70 display: none;
71 color: #454748;
72 font-size: 1.1em;
73 background: #eef0f2;
74 width: 100%;
75 }
76
77 #menu ul {
78 display: inline;
79 list-style-type: none;
80 margin: 0;
81 padding: 0.5em 0
82 }
83
84 #menu li {
85 display: inline;
86 padding: 0 0.5em
87 }
88
89 #menu a {
90 color: #454748;
91 text-decoration: none
92 }
93
94 #menu li a:hover {
95 color: #6197DF;
96 text-decoration: underline
97 }
98
99 #selector {
100 display: inline-block
101 }
102
103 #s2sList h2, #c2sList h2 {
104 color: #4b8ade;
105 margin: 0
106 }
107
108 #s2sList li, #c2sList li {
109 cursor: pointer
110 }
111
112 #host {
113 margin: 0.25em;
114 }